basket_config_path: /home/user/v2v/quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
data_meta: null
exp_name: audiobooks_ft_diff_60k
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: /home/user/v2v/quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
    batch_size: 1
    gpus: 1
    inference:
      diff_k: 3
      diff_steps: 100
      exp: infer_models/audiobooks_ft_diff_60k/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: /var/www/share/polovick/generations/dsat_audiobook_finetune/audiobooks_ft_diff_60k__2025-01-15_09-51-29
    ticket: TTS-XXX
  basket_generation_git_hash: 2809bc66cacd96d52b29274ed9231514d05869f3
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2025-01-15_09-51-29
